<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$page_id = $_POST['page_id'];
$map_latitude = $_POST['map_latitude'];
$map_longitude = $_POST['map_longitude'];
$map_address = $_POST['map_address'];
$map_zoom = $_POST['map_zoom'];
$map_zoom_clic = $_POST['map_zoom_clic'];

mysqli_query($conn, "UPDATE page_map SET latitude = '$map_latitude', longitude = '$map_longitude', address = '$map_address', zoom = '$map_zoom', zoom_clic = '$map_zoom_clic' WHERE map_id = 1");

mysqli_close($conn);
header("Location: ../../manage-page.php?page_id=".$page_id."&customizemsn=updatepage");
?>